View Single Post
Old 17 June 2010, 13:26   #11
Anakirob
Unregistered User
Anakirob's Avatar
 
Join Date: Nov 2005
Location: Tasmania
Age: 36
Posts: 858
Quote:
Originally Posted by Boo Boo View Post
"uses lowlevel library emulation"
Or try the old install 1.0 and see if theres any difference
Problem solved. Cheers. Version 1.0 works fine.

Does anyone else have problems with version 1.1?
Anakirob is offline  
 
Page generated in 0.04982 seconds with 11 queries